Plesk\backup\Agent\Schema\Backup\DumpInfo\DumpInfoAType\CpDescriptionAType\ComponentsInstalledAType\ComponentAType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        configured:
            expose: true
            access_type: public_method
            serialized_name: configured
            accessor:
                getter: getConfigured
                setter: setConfigured
            xml_attribute: true
            type: string
